Register a domain and help support LQ
Go Back > Forums > Non-*NIX Forums > Programming
User Name
Programming This forum is for all programming questions.
The question does not have to be directly related to Linux and any language is fair game.


  Search this Thread
Old 09-25-2008, 09:58 PM   #1
LQ Newbie
Registered: Aug 2007
Location: Washington State
Distribution: openSUSE 10.3 & 11.0
Posts: 9

Rep: Reputation: 0
xmacs java compiling error - jdk version problem

I installed xemacs on openSUSE 11.0 in which I have java 1.6 loaded. When I try and compile some java code I get the error:

The JDE does not recognize JDK 1.6 javac. Assume JDK 1.4 javac?

If I click Yes I get "Cannot find JDK's tools jar file (or equivalent)"

I loaded both xemacs and java from the repos.

Thanks for any help,

Last edited by lindope; 09-25-2008 at 10:00 PM.


java, xemacs

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
Java JDK idgeitman Linux - Newbie 4 01-21-2010 02:53 PM
jdk, java plugin and firefox problem ricguitar Fedora 19 08-08-2007 01:30 AM
error when compiling 2.4 version of kernel from 2.6 version in fedora core mshenbagaraj Linux - Kernel 1 04-30-2007 03:31 PM
Missing / Bad Version JDK 1.2 christer Linux - Software 2 10-16-2003 01:09 PM
Compiling Java Assertion error CragStar Linux From Scratch 13 01-21-2003 01:24 PM

All times are GMT -5. The time now is 01:49 PM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration